libunibreak 6.1

Loading...
Searching...
No Matches
Data Fields
ExtendedPictograpic Struct Reference

Struct for entries of extended pictographic properties. More...

`#include <emojidef.h>`

## Data Fields
utf32_t | start
| Start codepoint.
utf32_t | end
| End codepoint, inclusive.

## Detailed Description

Struct for entries of extended pictographic properties.

The array of the entries must be sorted. All codepoints within this list have the property of being extended pictographic.

## Field Documentation

## ◆ end

utf32_t ExtendedPictograpic::end

End codepoint, inclusive.

## ◆ start

utf32_t ExtendedPictograpic::start

Start codepoint.

The documentation for this struct was generated from the following file:

- emojidef.h